Overview | Package | Class | Use | Tree | Deprecated | Index
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.emf.ecp.ide.editor.view.messages
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.emf.ecp.ide.editor.view.messages.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Author:
  jfaltermeier

Field Summary
`static String` | `ViewEditorPart_EcoreSelectionTitle`
`static String` | `ViewEditorPart_EcoreSelectionValidation`
`static String` | `ViewEditorPart_EditorViewChanged`
`static String` | `ViewEditorPart_LoadedPartyDescription`
`static String` | `ViewEditorPart_LoadedPartyTitle`
`static String` | `ViewEditorPart_MigrationErrorText1`
`static String` | `ViewEditorPart_MigrationErrorText2`
`static String` | `ViewEditorPart_MigrationErrorTitle`
`static String` | `ViewEditorPart_MigrationQuestion`
`static String` | `ViewEditorPart_MigrationTitle`
`static String` | `ViewEditorPart_No`
`static String` | `ViewEditorPart_ViewCannotBeDisplayed`
`static String` | `ViewEditorPart_Warning`
`static String` | `ViewEditorPart_Yes`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ViewEditorPart_EcoreSelectionTitle

    public static String ViewEditorPart_EcoreSelectionTitle

### ViewEditorPart_EcoreSelectionValidation

    public static String ViewEditorPart_EcoreSelectionValidation

### ViewEditorPart_EditorViewChanged

    public static String ViewEditorPart_EditorViewChanged

### ViewEditorPart_LoadedPartyDescription

    public static String ViewEditorPart_LoadedPartyDescription

### ViewEditorPart_LoadedPartyTitle

    public static String ViewEditorPart_LoadedPartyTitle

### ViewEditorPart_MigrationErrorText1

    public static String ViewEditorPart_MigrationErrorText1

### ViewEditorPart_MigrationErrorText2

    public static String ViewEditorPart_MigrationErrorText2

### ViewEditorPart_MigrationErrorTitle

    public static String ViewEditorPart_MigrationErrorTitle

### ViewEditorPart_MigrationQuestion

    public static String ViewEditorPart_MigrationQuestion

### ViewEditorPart_MigrationTitle

    public static String ViewEditorPart_MigrationTitle

### ViewEditorPart_No

    public static String ViewEditorPart_No

### ViewEditorPart_ViewCannotBeDisplayed

    public static String ViewEditorPart_ViewCannotBeDisplayed

### ViewEditorPart_Warning

    public static String ViewEditorPart_Warning

### ViewEditorPart_Yes

    public static String ViewEditorPart_Yes

Overview | Package | Class | Use | Tree | Deprecated | Index
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015. All Rights Reserved.